<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/dp_60"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/dp_10"
    android:gravity="center">

    <CheckBox
        android:id="@+id/cb_manual"
        android:layout_width="@dimen/dp_60"
        android:layout_height="@dimen/dp_20"
        android:layout_gravity="center"
        android:background="@drawable/selector_orange_bg"
        android:button="@null"
        android:checked="false"
        android:gravity="center"
        android:textColor="@drawable/selector_manual_tv_color"
        android:textSize="@dimen/sp_6" />
</LinearLayout>